<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-130">Te-130</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 33.8 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t1’, ‘j33’, ‘b80’, ‘jnd50’, ‘b71’, ‘j4t0’, ‘j4t2’, ‘j22’, ‘t21’, ‘j32’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.27736e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.27969e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.24589e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.25088e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.27765e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.27972e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.31237e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.31212e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.31193e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.25173e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.2 % (refs), 49.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 10.4 %</p>
<p>j33: rms = 8.1 %</p>
<p>b80: rms = 8.5 %</p>
<p>jnd40: rms = 10.1 %</p>
<p>j22: rms = 12.5 %</p>
<p>j311: rms = 12.6 %</p>
<p>j32: rms = 12.6 %</p>
<p>b71: rms = 8.6 %</p>
</body>
</html>
